MSEND(8)

NAME
mreceive - receive UDP multicast messages and display them

SYNOPSIS
mreceive [-g GROUP] [-p PORT] [-i ADDRESS] [...] [-i ADDRESS] [-n]
mreceive [-v | -h]

DESCRIPTION
Join a multicast group specified by the -g and -p options, then receive and display the multicast packets sent to this group:port by the msend(8) command.

OPTIONS

-g GROUP
    Specify the IP multicast address from which the packets are received. The default group is 224.1.1.1.

-p PORT
    Specify the UDP port number used by the multicast group. The default port number is 4444.

-i ADDRESS
    Specify the IP addresses of one or more interfaces to receive multicast packets. The default value is INADDR_ANY which implies that the default interface selected by the system will be used.

-n  Interpret the contents of the message as a number instead of a string of characters. This option should be given when running msend with the -n option.

-v  Print version information.

-h  Print the command usage.

SEE ALSO
msend(8)